﻿
.base-button {
    width: 110px;
    height: 40px;
    font-size: 15px;
    border-width: 2px;
    border-color: black;
}

.large-button {
    width: 130px !important;    
}

.fit-content {
    width: fit-content;
    min-width: 30px;
}

.orange-button {
    background-color: #ff7d04;
    border-color: aliceblue;
}

.orange-button:hover {
    background-color: #ffa44f !important;
    border-color: aliceblue !important;
}

.orange-button:disabled {
    background-color: #ffbf84 !important;
    border-color: aliceblue !important;
}

.login-button {
    width: 220px !important;
    font-size: 20px;
}

.cancel-button {
    background-color: #f9eee3;
    color: #ffa44f;
    border-color: #ffa44f;    
}

.cancel-button:hover {
    background-color: #ff7d04 !important;
    border-color: aliceblue !important;
    color: white;
}

.tab-home-button {
    border-bottom-left-radius: 7px;
    border-top-left-radius: 7px;
    margin-bottom: 10px;
}

.cancel-button-tabs {
    width: 110px;
}

.dxbl-checkbox-checked .dxbl-checkbox-check-element,
.dxbl-checkbox-indeterminate .dxbl-checkbox-check-element {
    background-color: #ffa44f !important;
}
